How to install libsha-ocaml on Debian 9 (Stretch)